View Issue Details

IDProjectCategoryView StatusLast Update
0002675NoesisGUIUnity3Dpublic2023-09-27 10:49
ReporterJamesW940516 Assigned Tojsantos  
PrioritynormalSeveritycrashReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version3.2 
Target Version3.2.2Fixed in Version3.2.2 
Summary0002675: Noesis Unity Package 3.2.1 Crash Issue
DescriptionI imported Noesis Unity Package 3.2.1 to my Unity Project.
Also, I imported Hello World and Buttons Samples to my Unity Project.

Problem #1 : When I pressed Unity/Assets/Open Blend Project did not open Blend project of Samples. It created new Blend Project to my Visual Studio Project (Or Unity Project) root directory. Additionally, that blend project was opened by Visual Studio (not by Blend). I had to open the Blend project manually by opening Assets\Samples\NoesisGUI\3.2.1\Buttons\Buttons-blend.sln file with Blend.

Problem #2 : There was a Missing Script issue on Camera of Buttons Scene of Samples.
Probably, there should be a Moesis View Script. I attached that script to the Camera.

Problem #3 : When I tried to enter play mode, Unity crashed.
Steps To ReproduceUnity Version - 2022.3.8f1[LTS]
Visual Studio - Version Microsoft Visual Studio Community 2022 (64-bit) - Current Version 17.7.2
Blend Version - Microsoft Blend for Visual Studio Community 2022 (64-bit) - Current Version 17.7.2
Noesis GUI Unity Package Version - 3.2.1
TagsBlend, crash, Unity
PlatformWindows

Relationships

related to 0002659 resolvedjsantos Noesis crashes on some AMD graphics cards 

Activities

jsantos

jsantos

2023-08-30 15:59

manager   ~0008684

Could you please attach a dump for the crash?

Issue History

Date Modified Username Field Change
2023-08-29 03:00 JamesW940516 New Issue
2023-08-29 03:00 JamesW940516 Tag Attached: Blend
2023-08-29 03:00 JamesW940516 Tag Attached: crash
2023-08-29 03:00 JamesW940516 Tag Attached: Unity
2023-08-30 15:59 jsantos Relationship added related to 0002659
2023-08-30 15:59 jsantos Assigned To => jsantos
2023-08-30 15:59 jsantos Status new => assigned
2023-08-30 15:59 jsantos Target Version => 3.2.2
2023-08-30 15:59 jsantos Note Added: 0008684
2023-08-30 16:00 jsantos Status assigned => feedback
2023-09-27 10:49 jsantos Status feedback => resolved
2023-09-27 10:49 jsantos Resolution open => fixed
2023-09-27 10:49 jsantos Fixed in Version => 3.2.2